RBE 20.2 Unable to compile rbRAP2011

Hello, I'm trying to recompile all the packages, with some changes. It compiles perfectly rbRTL. rbCT, rbRCL, but when it arrives to rbRAP, it errors with:
[DCC Error] rbRAP2011.dpk(48): F2051 Unit raCodMod was compiled with a different version of ppSubRpt.TppSubReport
and can't continue

It's a clean installation, with all DCP and BPL wiped out

Comments

  • Hi Javierus,

    We do not provide tech support on rebuilding packages.

    Please do not modify the RB source code, we can no longer provide tech support once you do this.






    Best regards,

    Nard Moseley
    Digital Metaphors
    www.digital-metaphors.com
  • edited March 4
    Hi Nard,

    It's fine, because I don't need support on rebuilding packages nor on modifying the souce code.

    But without changing anything on them, I expected to be able to recomple the packages,

    If I can't recompile them, having the source is mainly worthless

Sign In or Register to comment.